
--
-- Đang đổ dữ liệu cho bảng `vouchers`
--

INSERT INTO `pizza_user` (`id`, `fullname`, `email`, `phone`, `address` , `created_at`, `updated_at`) VALUES
(01, "Nguyễn Văn A", 'A@gmail.com', "0978465213", "Sài Gòn", "2023-04-23 21:05:36", "2023-04-23 21:30:58"),
(02, "Phạm Thị B", 'B@gmail.com', "0987654123", "Hà Nội", "2023-04-23 21:05:36", "2023-04-23 21:30:58"),
(03, "Lê Chí C", 'C@gmail.com', "0879546213", "Huế", "2023-04-23 21:05:36", "2023-04-23 22:30:58"),
(04, "Phan Thành D", 'D@gmail.com', "0798465213", "Đà Nẵng", "2023-04-23 21:05:36", "2023-04-23 22:30:58");

INSERT INTO `pizza_order` (`id`, `order_code`, `pizza_size`, `pizza_type`, `voucher_code`, `price` , `paid`, `created_at` , `updated_at` , `user_id`) VALUES
(01, "CHW01", "M", "Hawai", '10465', "250000", "175000", "2023-04-23 21:05:36", "2023-04-23 21:30:58",01),
(02, "CBC01", "M", "Bacon", '10743', "200000", "180000", "2023-04-23 21:05:36", "2023-04-23 21:30:58",02),
(03, "CBC02", "L", "Bacon", '10832', "300000", "250000", "2023-04-23 21:05:36", "2023-04-23 22:30:58",03),
(04, "CHW02", "L", "Hawai", '10182', "300000", "250000", "2023-04-23 21:05:36", "2023-04-23 22:30:58",04);